[Program Class]
Custom Program Class1=Notizie
Custom Program Class2=sport
Custom Program Class3=filmati
Custom Program Class4=musica
Custom Program Class5=affari
Custom Program Class6=teatro
Custom Program Class7=varietà
Custom Program Class8=educazione
Custom Program Class9=adulti
Custom Program Class10=natura
Custom Program Class11=politica
Custom Program Class12=moda